<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="bibx">
	<titre>BiB-X</titre>
	<adresses><adresse>http://www.biblioml.org/bibx/</adresse></adresses><responsable>
		<nom>Sévigny</nom>
		<prenom>Martin</prenom>
		<email>sevigny@ajlsm.com</email>
	</responsable>
	<description>
		
	<p>BiB-X est une application SDX 2 générique, c'est-à-dire qu'elle pourra répondre à différents besoins de différentes institutions. L'objectif est de créer un outil de gestion et de consultation de ressources bibliographiques en format BiblioML.</p><p>La DRAC Lorraine est également impliquée dans le développement de cette application.</p></description>
</projet>
